html{scroll-behavior: smooth;}
a:hover{text-decoration: none; color: inherit;}
.rd-navbar{
    transition: .3s all ease;
}
.navbar{   
	box-shadow: 1px 2px 3px #ccc;
    position: sticky;
    z-index: 100000;
    top: 0;
    background-color: white;
    padding-top: 0px;
    padding-bottom: 0;
}
.navbar-light .navbar-toggler {
    border: none;
}
.logo{width: 50%;}
.breadcrumb{width: 15%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: -20px;
    color: #fff;
    background: #00215e;
    border: none;
    margin-bottom: 0;
    padding: 12px 25px;}
a{color: inherit;}
.call-button{
    color: #002863;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
}
.btn-blue{    
	background: #00205d;
    color: #fff;
    padding: 8px 17px;
    font-weight: 600;
}
.btn-blue:hover{
	color: #f9ff00;
}
.thumbnail-type-3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
   border: 3px solid #00235f;
    border-image: linear-gradient(to bottom, #011555 15%,#fdea01 100%);
    border-image-slice: 1;
}

@media (min-width: 1200px){
.thumbnail-type-3:before {
    left: -40px;
    top: 87px;
    right: 73px;
}
.thumbnail-type-3 img {
    position: relative;
}
.caption{    text-align: justify;
    padding-left: 20px;
    padding-right: 100px;}
}
.top-nav{
	background: #20a1e5;
	padding: 10px 0;
	color: #fff;
}
.top-nav ul{
	margin: 0;
}
.navbar-brand  span{
	color: #fed136;
	font-size:25px;font-weight:700;letter-spacing:0.1em;
}
.navbar-brand {
	color: #fff;
	font-size:25px;
	font-weight:700;
	letter-spacing:0.1em;
}
.shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #ffffff;
    box-shadow: 2px 3px 4px #ebebeb;
	z-index: 1000;
}
.navbar-nav .nav-item .nav-link{
	font-family: 'Source Sans Pro', sans-serif;
	padding: 4px 8px;
    font-size: 15px;
    font-weight: 600;
    color: #00215e!important;
    text-transform: uppercase;
}
.navbar ul{margin: 0;}
.navbar-nav .nav-item .nav-link:hover{    color: #08619b;}
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #fed136;
}
.dropdown-item:hover{background-color:#fed136;color:#fff;}
nav{-webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
	}

.banner{
	/*background:url('/assets/images/banner01.jpg');*/
	text-align: center;
    color: #fff;
   
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-caption {
    position: absolute;
    right: 10%;
    top: 170px;
    left: 5%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: right;
}

.carousel-caption h1{
	color: #fff;
	font-weight: 700;
	font-size: 55px;
	text-transform: capitalize;
	line-height: 72px;
	text-shadow: 1px 2px 3px #000;
}
.branch{
	padding-top: 20px;
    padding-bottom: 60px;
}
.branch h2{    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;}
.home-about{    
	/*padding: 50px 0 60px 0;
    background: linear-gradient(#1a2948, #294ea2, #1a2948);*/
	padding: 10px;
    background: #f2f6ff;
    position: absolute;
    width: 80%;
    border-radius: 4px;
    box-shadow: 2px 3px 4px #ccc;
    top: 624px;
    margin: 0 auto;
    left: 10%;
    border: 3px solid #00235f;
    border-image: linear-gradient(to bottom, #fff82d 15%,#001455 100%);
    border-image-slice: 1;

}

.home-about h4{    
	font-size: 25px;
    color: #001f5c;
    font-weight: 500;
    font-family: 'Source Sans Pro', sans-serif;
}
.box img{    width: 40%;}
.home-about h2{    
	text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 42px;
    font-weight: 600;
}

.home-about .box .fa{    
	color: #6d6d6f;
    font-size: 25px;
    margin-bottom: 20px
}
.home-about .box p{    
	margin-top: 30px;
    font-size: 14px;
}

/*.home-about .box:before {
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: 15px;
    right: 15px;
    content: "";
    display: inline-block;
    border: 1px solid #6d6d6f;
    transition: .33s all ease-in;
    transform: translate3d(0,0,150px);
    pointer-events: none;
}
.home-about .box:hover:before {
	border: 1px solid #fdea01;
    transform: translate3d(0,0,0);
}*/
.home-news .head-border {
    border-bottom: 4px solid #fdea01;
    width: 5%;
    margin-left: 0;
    margin-right: auto;
}
.home-news .card{
    width: auto;
    border: none;
    margin: 40px auto;
    box-shadow: none;
    padding-bottom: 50px;
    border-bottom: 2px solid #1e4074;
    border-radius: 0;
}
.home-news img{
	    border: 8px solid;
    border-image: linear-gradient(45deg, rgb(250,224,66), rgb(44, 76, 125)) 1;
    box-shadow: 4px 5px 6px #ccc;
    margin-top: 100px;
}
.head-border{
	border-bottom: 4px solid #fdea01;
    width: 5%;
    margin-left: auto;
    margin-right: auto;
}
.head-border-left {
    border-bottom: 4px solid #fdea01;
    width: 5%;
    margin-left: 0;
    margin-right: auto;
}
.upper-footer .head-border-left{
	margin-bottom: 20px;
}
.home-products .row{    margin-bottom: 30px;}
.about-header{    margin-bottom: 40px; }
.about-header p{
	color: #ffffff;
    font-size: 22px;
    font-weight: 600;
}

.product-header p{
	font-size: 18px;
}
.home-products{    
	padding: 450px 0 50px 0;
    position: relative; 
}
.home-products h2{    
	text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}
.home-products img{    
	border-radius: 20px;
}
.home-products h3{    
	text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 8px;
    color: #043687;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
	    margin-bottom: 30px;
}
.product-header{
	margin-bottom: 30px;
}

.social-media-ul{}
.social-media-ul li .fa{color: #fff; margin: 0px 10px;}
footer p{color: #fff; margin-bottom: 0;}
.upper-footer{  
	background: #1a2948;      
	padding: 20px 0;
}
.upper-footer h2{color: #fff;
	text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
    font-weight: 600;}
.upper-footer ul li{color: #fff;}
.lower-footer{
	background: #02123c;
	padding: 10px 0;
}
.lower-footer p{font-size: 12px;}
.about-inner-banner{
	background: url(../img/about-inner-banner.jpg);
    padding: 0 50px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-inner-banner h1{    
	width: 50%;
    text-transform: capitalize;
    padding: 70px 0;
    color: #002360;
    font-weight: 400;
    line-height: 55px;
    text-shadow: 1px 1px 2px #adadad;
}

.timeline ul {
  padding: 50px 0;
}

.timeline ul li {
	font-family: 'Source Sans Pro', sans-serif;
  list-style-type: none;
  position: relative;
  width: 2px;
  margin: 0 auto;
  padding-top: 10px;
  background: #002360;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}

.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: rgba(243, 243, 243, 0.4);
    border: 2px solid #002360;
    color: #000;
    font-size: 20px;

}

.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) div { left: 45px; }

.timeline ul li:nth-child(odd) div::before {
  left: -16px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #1a294b transparent transparent;
}

.timeline ul li:nth-child(even) div { left: -439px; }

.timeline ul li:nth-child(even) div::before {
  right: -16px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #1a294b;
}

time {
	    color: #274361;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}
.timeline ul li::after { transition: background .5s ease-in-out; }

.timeline ul li.in-view::after {    
	background: #ffec07;
    border: 2px solid #002360;
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div { transform: translate3d(200px, 0, 0); }

.timeline ul li:nth-child(even) div { transform: translate3d(-200px, 0, 0); }

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}
@media screen and (max-width: 900px) {

.timeline ul li div { width: 250px; }

.timeline ul li:nth-child(even) div { left: -289px; /*250+45-6*/
}
}

@media screen and (max-width: 600px) {

.timeline ul li { margin-left: 20px; }

.timeline ul li div { width: calc(100vw - 91px); }

.timeline ul li:nth-child(even) div { left: 45px; }

.timeline ul li:nth-child(even) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #1a294b transparent transparent;
}
}
.timeline{    
	padding: 50px 0;
    background: url(../img/timeline-bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.timeline h2{
	text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}
.about{     
        color: #060606;
    padding: 50px 0;
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}
.about img{    
	margin-top: 20px;
}
.about h2{    
	text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}
.achievement{
	    padding: 50px 0;
}
.achievement h2{
	    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}

.technology-inner-banner{
	background: url(../img/technology-inner-banner.jpg);
    padding: 0 50px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.technology-inner-banner h1{    
	width: 45%;
    text-transform: capitalize;
    padding: 90px 0;
    color: #fff;
    font-weight: 400;
    line-height: 55px;
    text-shadow: 1px 2px 3px #000;
}


.board{    
	width: 80%;
	margin: 60px auto;
	background: #fff;
    padding-bottom: 50px;
}
.board .nav-tabs {
    position: relative;
    border-bottom: 0; 
   width: 80%; 
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}

.board > div.board-inner{
    
    
	padding: 30px;
}

p.narrow{
    width: 80%;
    margin: 10px auto;
    line-height: 35px;
    font-size: 17px;
}
ul.narrow{
    width: 80%;
    margin: 10px auto;
}
.tab-pane ul li{
	font-weight: 600;
    line-height: 50px;
}
.liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

span.round-tabs{
    width: 100px;
    height: 100px;
    display: inline-block;
    background: white;
}
span p{    text-align: center;
    font-weight: 600;
    font-size: 12px;
    color: #000;}

span.round-tabs.one{
    color: rgb(34, 194, 34);border: 2px solid rgb(34, 194, 34);
}

li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid #3e5e9a;
}

span.round-tabs.two{
    color: #febe29;border: 2px solid #febe29;
}

li.active span.round-tabs.two{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #febe29;
}

span.round-tabs.three{
    color: #3e5e9a;border: 2px solid #3e5e9a;
}

li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #3e5e9a;
}

span.round-tabs.four{
    color: #f1685e;border: 2px solid #f1685e;
}

li.active span.round-tabs.four{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #f1685e;
}

span.round-tabs.five{
    color: #999;border: 2px solid #999;
}

li.active span.round-tabs.five{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #999;
}

.nav-tabs > li.active > a span.round-tabs{
    background: #fafafa;
}
.nav-tabs > li {
    width: 15%;
    margin-left: auto;
    margin-right: auto;
}

.nav-tabs li span img{    
	position: relative;    
	z-index: 10000;
}

.nav-tabs > li a{
   width: 70px;
   height: 70px;
   margin: 20px auto;
   border-radius: 100%;
   padding: 0;
}

.nav-tabs > li a:hover{
    background: transparent;
}

.tab-content{
}
.tab-pane{
   position: relative;

}
.tab-content .head{
    padding-bottom: 10px;
    margin-top: 30px;
    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 40px;
}
.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}



@media( max-width : 585px ){
    
.board {
    width: 100%;
    height: auto !important;
    margin: 0;
}
span.round-tabs {
    font-size: 16px;
    width: 46px;
    height: 50px;
    line-height: 43px;
}
.board > div.board-inner {
    padding: 0px;
}
.tab-content .head{
    font-size:20px;
}
.nav-tabs > li a {
width: 50px;
height: 50px;
line-height:50px;
}

.nav-tabs > li.active:after {
content: " ";
position: absolute;
left: 35%;
}

.btn-outline-rounded {
    padding:12px 20px;
    }
}
.contact{    padding: 50px 0;   }
.contact .header h1{
	    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}
.address-details{margin-top: 50px;}
.address-details h4{   
	font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 20px;
    font-weight: 500;
}
.my-form{margin-top: 50px;}
.address-details p{font-weight: 600;}
.address-details a{font-weight: 600;}
.form-control {
    border: 1px solid #62789d;
    border-radius: 0;
}
.my-form .form-group label{  
	font-weight: 400;
    color: #0c2863;
}

.carousel.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
	transform: translate3d(0,0,0);
}

.product{padding: 80px 0;}
.product .nav-link{border-radius: 0;}
.product .nav.nav-tabs {
    float: left;
    display: block;
    margin-right: 20px;
    border-bottom:0;
    border-right: 1px solid #ddd;
    padding-right: 15px;
}


.product .nav-tabs .nav-link.active {
    border-color: transparent !important;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0rem!important;
    border-top-right-radius: 0rem!important;
	background: transparent;
}
.product .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
}
.product .tab-content>.active {
    display: block;
    min-height: 165px;
}
.product .nav.nav-tabs {
    float: left;
    display: block;
    border-bottom: 0;
    border-right: 1px solid transparent;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
}
.product .nav-tabs > li {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	border-bottom: 0.5px solid #ccc;
}
.product .nav-tabs > li a {
    width: 100%;
    height: auto;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 65px;
	color: #15386b;
}
.product ul{
	list-style: circle;
    padding-left: 15px;
}
.product .tab-pane ul li {
    font-weight: 400;
    line-height: 30px;
}
.product h2{
	font-size: 30px;
    font-weight: 600;
    color: #002762;
    margin-top: 30px;
    text-transform: capitalize;
}
.product h3{
	font-size: 24px;
    color: #001e5c;
    font-weight: 700;
	margin-top: 20px;
}
.product-inner-banner{
	background: url(../img/product-inner-banner.jpg);
    padding: 0 50px;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
}
.product-inner-banner h1{    
	width: 45%;
    text-transform: capitalize;
    padding: 70px 0;
    color: #002360;
    line-height: 55px;
    text-shadow: 1px 1px 2px #9a9a9a;
    font-weight: 400;
}
.product h5{font-weight: 700;
    letter-spacing: 1px;
    font-size: 16px;
    color: #002863;}
.sub-category .card{    margin-bottom: 30px;
    box-shadow: 2px 3px 4px #ccc;
    border: none;
    margin: 0 0 30px 0px;
    width: 100%;}
.sub-category .card-header{border-bottom: none;
    background: #fdfdfd;
    }
.sub-category .btn-link {
    font-weight: 400;
    width: 100%;
    text-align: left;
    color: #123b67;
    background-color: transparent;
}
.sub-category .btn-link:hover { text-decoration: none; color: #123b67;}
.sub-category .btn-link:active { text-decoration: none; color: #123b67;}
.news{padding: 50px 0;}
.news .nav.nav-tabs {
    float: left;
    display: block;
    border-bottom: 0;
    border-right: 1px solid transparent;
    margin: 0;
    padding: 0;
    width: 100%;
}
.news .nav-tabs > li {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px dotted #ccc;
}
.news-date{    
	color: #676666;
    font-size: 13px;
}
.news .nav-tabs > li a {
    width: 100%;
    height: auto;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: #013b90;
    line-height: 45px;
}
.news-inner-banner{
	background: url(../img/news-inner-banner.jpg);
    padding: 0 50px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1px solid #f3f3f3;
}
.news-inner-banner h1{    
	width: 45%;
    text-transform: capitalize;
    padding: 70px 0;
    font-weight: 400;
    color: #002360;
    line-height: 55px;
    text-shadow: 1px 1px 3px #a7a4a4;
}
.news h2{
	font-size: 30px;
    font-weight: 600;
    color: #002762;
    margin-top: 30px;
    text-transform: capitalize;
}
.home-news{padding: 50px 0;}
.home-news h2{    
	    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    color: #002761;
    font-size: 42px;
}
.home-news .card-title{
    text-transform: capitalize;
    font-size: 18px;
	color: #002761;
}
.home-news .card-text{text-align: justify;}
.home-news .card img{
    height: 230px;
    width: 100%;
	padding: 10px;
    margin: auto;}
	.panel{
	background: #f9ff17;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 20px;
	}
	.panel-heading{
		font-size: 15px;
		color: #00215e;
		margin: 0;
	}
.key-contacts p{font-weight: 600;}
.contact .header{
	margin-top: 30px;
    margin-bottom: 30px;
}
@media only screen and (min-width : 320px) and (max-width : 480px)
{
	.navbar {
		position: relative;
	}
	.navbar .list-inline{
		text-align: center;
		margin: 20px 0 0 0;
		border-bottom: 1px solid #ecebeb;
	}
	.navbar-light .navbar-toggler {
		color: rgb(255, 255, 255);
		border: none;
		background: #ffffff;
		float: right;
		margin-top: 20px;
	}
	.logo{    
		margin-left: 0 !important;
		float: none;
		display: unset !important;
	}
	.navbar-collapse{    
		border-top: 1px solid rgb(0, 67, 183);
		margin-top: 20px;
	}
	.carousel-caption
	{
		display: block !important;
		top: 0;
		right: 5%;
	}
	.carousel-caption h1
	{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.home-products h2{
		font-size: 32px;
	}
	.home-about {
    position: relative;
    width: 100%;
    box-shadow: none;
    top: 0px;
    left: 0;
    border: none;
    border-image: none;
	}
	footer p {
		margin-bottom: 15px;
	}
	.home-products {
		padding: 30px;
	}
	.home-about h2{
		font-size: 32px;
	}
	.home-news h2{
		font-size: 32px;
	}
	.about-inner-banner h1 {
		width: 74%;
		text-transform: capitalize;
		padding: 0px 0;
		color: #002360;
		font-weight: 600;
		line-height: 35px;
		font-size: 16px;
	}
	.technology-inner-banner h1 {
		width: 80%;
		font-size: 24px;
		padding: 5px 0;
		line-height: 35px;
	}
	.breadcrumb {
		width: 45%;
		padding: 8px 8px;

	}
	.about {
		padding: 0;
	}
	.about-inner-banner{padding: 10px;}
	.about h2{    
		font-size: 32px;
		text-align: center;
	}
	.timeline h2{
		font-size: 32px;
	}
	.achievement h2 {
		font-size: 42px;
	}
	.product-inner-banner {
		padding: 10px;
	}
	.product-inner-banner h1 {
		width: 73%;
		padding: 45px 0;
		font-weight: 600;
		line-height: 35px;
		font-size: 23px;
	}
	.news-inner-banner h1 {
    width: 80%;
    padding: 0px 0;
    font-weight: 600;
    line-height: 35px;
    font-size: 30px;
	}
	.panel{
	background: #f9ff17;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 20px;
	}
	.panel-title{
		font-size: 15px;
		color: #00215e;
		margin: 0;
	}
	.home-news img{display: none;}
}
@media only screen and (min-width : 481px) and (max-width : 570px)
{
	.navbar {
		position: relative;
	}
	.navbar .list-inline{
		text-align: center;
		margin: 20px 0;
	}
	.navbar-light .navbar-toggler {
		color: rgb(255, 255, 255);
		border: 2px solid rgba(0, 42, 100, 0.63);
		background: #ffffff;
	}
	.logo{    
		margin-left: 0 !important;
		float: none;
		margin-right: 125px !important;
		display: unset !important;
	}
	.navbar-collapse{    
		border-top: 1px solid rgb(0, 67, 183);
		margin-top: 20px;
	}
	.carousel-caption
	{
		display: block !important;
		top: 0;
		right: 5%;
	}
	.carousel-caption h1
	{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.home-products h2{
		font-size: 32px;
	}
	.home-about h2{
		font-size: 32px;
	}
	.home-news h2{
		font-size: 32px;
	}
	.about-inner-banner h1 {
		width: 74%;
		text-transform: capitalize;
		padding: 0px 0;
		color: #002360;
		font-weight: 600;
		line-height: 35px;
		font-size: 16px;
	}
	.breadcrumb {
		width: 45%;
	}
	.about {
		padding: 0;
	}
	.about-inner-banner{padding: 10px;}
	.about h2{    
		font-size: 32px;
		text-align: center;
	}
	.timeline h2{
		font-size: 32px;
	}
	.achievement h2 {
		font-size: 42px;
	}
	.product-inner-banner {
		padding: 10px;
	}
	.product-inner-banner h1 {
		width: 73%;
		padding: 45px 0;
		font-weight: 600;
		line-height: 35px;
		font-size: 23px;
	}
	.news-inner-banner h1 {
    width: 80%;
    padding: 0px 0;
    font-weight: 600;
    line-height: 35px;
    font-size: 30px;
	}
	.home-news img{display: none;}
}
@media only screen and (min-width : 571px) and (max-width : 719px){
	.navbar {
		position: relative;
	}
	.navbar .list-inline{
		text-align: center;
		margin: 20px 0;
	}
	.navbar-light .navbar-toggler {
		color: rgb(255, 255, 255);
		border: 2px solid rgba(0, 42, 100, 0.63);
		background: #ffffff;
	}
	.logo{    
		margin-left: 0 !important;
		float: none;
		margin-right: 125px !important;
		display: unset !important;
	}
	.navbar-collapse{    
		border-top: 1px solid rgb(0, 67, 183);
		margin-top: 20px;
	}
	.carousel-caption
	{
		display: block !important;
		top: 0;
		right: 5%;
	}
	.carousel-caption h1
	{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.home-products h2{
		font-size: 32px;
	}
	.home-about h2{
		font-size: 32px;
	}
	.home-news h2{
		font-size: 32px;
	}
	.about-inner-banner h1 {
		width: 74%;
		text-transform: capitalize;
		padding: 0px 0;
		color: #002360;
		font-weight: 600;
		line-height: 35px;
		font-size: 16px;
	}
	.breadcrumb {
		width: 45%;
	}
	.about {
		padding: 0;
	}
	.about-inner-banner{padding: 10px;}
	.about h2{    
		font-size: 32px;
		text-align: center;
	}
	.timeline h2{
		font-size: 32px;
	}
	.achievement h2 {
		font-size: 42px;
	}
	.product-inner-banner {
		padding: 10px;
	}
	.product-inner-banner h1 {
		width: 73%;
		padding: 45px 0;
		font-weight: 600;
		line-height: 35px;
		font-size: 23px;
	}
	.news-inner-banner h1 {
    width: 80%;
    padding: 0px 0;
    font-weight: 600;
    line-height: 35px;
    font-size: 30px;
	}
	.col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
}
@media only screen and (min-width : 720px) and (max-width : 800px){
	.navbar-nav .nav-item .nav-link {
		padding: 10px 4px;
		font-size: 12px;
	}
	.navbar-toggler{float: right;}
	.col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
}
@media only screen and (min-width : 801px) and (max-width : 1024px)
{
	.navbar-nav .nav-item .nav-link {
		padding: 8px 4px;
		font-size: 11px;
	}
	.navbar-toggler{float: right;}
}
@media only screen and (min-width : 1025px) and (max-width : 1280px)
{
	.navbar-nav .nav-item .nav-link {
		padding: 10px 4px;
		font-size: 12px;
	}
	.navbar-toggler{float: right;}
	.navbar-expand-lg .navbar-collapse {
		float: right;
	}
	
}
@media only screen and (min-width : 1281px){
	.navbar-expand-lg .navbar-collapse {
		float: right;
	}
	
}
@media only screen and (min-width : 1920px) and (max-width : 2560px){
	.home-about {
		top: 1024px;
	}
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.owl-nav{display: none;}
